@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; width:100%;}
h1, h2, h3, h4, h5,h6, div, img, input { margin:0; padding:0;}
 #main_wrapper { width:100%; float:left;}
#main_wrapper {
	width:100%;
	margin: 0 auto;
}
#main_wrapper:after,
.wrapper:after {
  content: " ";
  display: block;
  clear: both; }
#header { width:100%; background:url(../images/header_bg.jpg) repeat-x; padding-bottom: 20px; clear: both}
.wrapper { max-width:1000px; margin:0 auto;}
.logo { width:100%; float:left; margin:10px 0 10px 20px}
.nav_main { width:465px; float:left; margin-left:12px;  height:32px; margin-top:95px;}
.nav_main ul { margin:0; padding:0; list-style:none;}
.nav_main ul li { float:left;}
.nav_main ul li:last-child { border-right:none;}
.nav_main ul li a { line-height:32px; display:block; text-decoration:none; color:#0084c1; font-size:12px; padding:0 10px;}


.join_search_main { width:250px; float:right; margin-right:20px;} 
.join_main { width:100%; float:left; height:12px; margin-top:49px;}
.join_main ul { margin:0; padding:0; list-style:none;}
.join_main ul li { float:left; border-right:2px solid #828282; padding:0 18px;}
.join_main ul li:first-child { padding-left:0;}
.join_main ul li:last-child { border-right:none;}
.join_main ul li a { line-height:10px; display:block; text-decoration:none;  color:#5c5c5c; font-size:12px; white-space: nowrap; }
.search_main { width:90%; float:left; margin-top:31px; height:33px; background:#f8f8f8; border-radius:5px; border:1px solid #d9d9d9;}
.search_main input[type=text] { width:86%; float:left; border:none; background:none;  padding: 8px 0px 10px 5px;   color:#b2b2b2; font-style:italic;}
.search_button { width: 22px; float:left; margin-top: 7px;}
#banner { width:100%; float:left;}
.banner_bottom { width:100%; float:left; height:51px; background:url(../images/banner_bottom.jpg) repeat-x;}
#footer_main { width:100%; float:left; /*background:#5ea601;*/ border-bottom:5PX solid #0084c1; background: #5ea601;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiM1ZWE2MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiM4NGE2MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #5ea601 43%, #84a601 99%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,#5ea601), color-stop(99%,#84a601));
background: -webkit-linear-gradient(top, #5ea601 43%,#84a601 99%);
background: -o-linear-gradient(top, #5ea601 43%,#84a601 99%);
background: -ms-linear-gradient(top, #5ea601 43%,#84a601 99%);
background: linear-gradient(to bottom, #5ea601 43%,#84a601 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ea601', endColorstr='#84a601',GradientType=0 ); }
.footer { width:100%; float:left; padding:10px 0}
.copy_rights { width:42%; float:left;  color:#fff; font-size:10px; padding:20px 0; margin-left:20px; }
.copy_rights a { text-decoration:none; color:#fff;}
.social_icons { width:28%; float:right; margin-right:15px; }
.follow { width:40%; float:left; padding-right:3px; color:#fff; font-size:11px; padding:20px 5px 20px 0;}
.icon_main { width:150px; float:left; border-left: 1px solid rgba(255, 255, 255, 0.7);}
.icon { width:40px; float:left; margin-left:10px;}
.mega-sub-menu li#mega-menu-item-woocommerce_product_categories_mega_menu-2.mega-menu-item {  width: 100% !important;}
#topnav #menuElem_UL_7 .productcategory, .articlesnav .articlecategory {  border-bottom: 1px solid #457804;  border-right: 1px solid #457804;
  float: left;  height: 161px;  margin: 0 0 15px;  padding: 6px 0 10px !important;;  width: 227px;}
  
  .jcarousel-skin-homepage  #slidenav span { font-family:Arial, Helvetica, sans-serif!important; color:#0084c1;}
  .jcarousel-skin-homepage  #slidenav img {padding-top: 5px;}
 .mega-menu-wrap { background:none!important;}

 @media all and (max-width: 960px) {
    .wrapper {max-width: 840px; } 
      .logo{width:120px !important;}
      .nav_main {	width: auto;}
  	.join_search_main {
  		width: 233px;
  		margin-right: 0;
  	}
  	.jcarousel-skin-homepage .jcarousel-item {
	  width: 100%;
	  height: 635px;
	  position: relative;
	}
	.copy_rights{width:65%;}
	.follow{width:85%;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
  margin-left: 0px !important;
}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
  float: left;
  position: static;
  width: 255px !important;
}
}
  @media all and (max-width: 639px) {
    .logo{width:160px !important;}
    .wrapper {max-width: 320px; } 
    .social_icons{width:auto;}
	#header {width: 100%;	float: none;}
	.copy_rights {width: 100%; font-size: 8px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {margin-left: 0px;}
    .join_search_main {float: none; text-align: center; margin: 0 auto;}
}

